.cookie{position:fixed;left:0;right:0;top:0;padding:0 20px;color:#fff;font-size:12px;background-color:#000;border-top:1px solid #333;font-family:Arial,sans-serif;line-height:48px;height:48px;z-index:1000;text-align:center}
.cookie a{margin-left:4px}
.cookie .btn.btn-cookie{display:inline-block;margin-left:10px;margin-top:0;padding:0;cursor:pointer;border-radius:3px;padding:2px 6px;line-height:20px;background-color:transparent!important;color:#fff!important;font-weight:700;border:1px solid #fff;line-height:initial;font-size:inherit}
@media (max-width: 1200px) {
.cookie{line-height:20px}
}
@media (max-width: 719px) {
.cookie{font-size:10px;line-height:20px;bottom:0;top:auto}
body{padding-top:0!important}
}
@media (max-width: 550px) {
.cookie{height:60px;bottom:0;top:auto}
body{padding-top:0!important}
}
@media (max-width: 400px) {
.cookie{height:80px;bottom:0;top:auto}
body{padding-top:0!important}
}
@media (max-width: 350px) {
.cookie{height:100px;bottom:0;top:auto}
body{padding-top:0!important}
}